@keyframes splide-loading {
  0% {
    transform: rotateZ(0);
  }
  100% {
    transform: rotateZ(360deg);
  }
}
.splide__track--draggable {
  -webkit-touch-callout: none;
  user-select: none;
}

.splide__track--fade > .splide__list > .splide__slide {
  margin: 0 !important;
  opacity: 0;
  z-index: 0;
}
.splide__track--fade > .splide__list > .splide__slide.is-active {
  opacity: 1;
  z-index: 1;
}

.splide--rtl {
  direction: rtl;
}

.splide__track--ttb > .splide__list {
  display: block;
}

.splide__container {
  box-sizing: border-box;
  position: relative;
}

.splide__list {
  backface-visibility: hidden;
  display: flex;
  height: 100%;
  margin: 0 !important;
  padding: 0 !important;
}
.splide.is-initialized:not(.is-active) .splide__list {
  display: block;
}

.splide__pagination {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0;
  pointer-events: none;
}
.splide__pagination li {
  display: inline-block;
  line-height: 1;
  list-style-type: none;
  margin: 0;
  pointer-events: auto;
}
.splide:not(.is-overflow) .splide__pagination {
  display: none;
}

.splide__progress__bar {
  width: 0;
}

.splide {
  position: relative;
  visibility: hidden;
}
.splide.is-initialized, .splide.is-rendered {
  visibility: visible;
}

.splide__slide {
  backface-visibility: hidden;
  box-sizing: border-box;
  flex-shrink: 0;
  list-style-type: none !important;
  margin: 0;
  position: relative;
}
.splide__slide img {
  vertical-align: bottom;
}

.splide__spinner {
  animation: splide-loading 1s infinite linear;
  border: 2px solid #999;
  border-left-color: transparent;
  border-radius: 50%;
  bottom: 0;
  contain: strict;
  display: inline-block;
  height: 20px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 20px;
}

.splide__sr {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.splide__toggle__pause {
  display: none;
}
.splide__toggle.is-active .splide__toggle__play {
  display: none;
}
.splide__toggle.is-active .splide__toggle__pause {
  display: inline;
}

.splide__track {
  overflow: hidden;
  position: relative;
  z-index: 0;
}

#news .category_menu {
  display: flex;
  align-items: center;
  gap: 1.4rem;
}
@media screen and (max-width: 768px) {
  #news .category_menu {
    flex-wrap: wrap;
  }
}
#news .category_menu > li.current a {
  border-color: transparent;
  text-decoration: underline;
  padding-inline: 0;
  width: fit-content;
  min-width: auto;
}
#news .category_menu + * {
  margin-top: 6.4rem;
}
#news.single article.entry .subinfo {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1.4rem;
  border-bottom: 1px solid #004993;
  padding-bottom: 4rem;
}
@media screen and (max-width: 768px) {
  #news.single article.entry .subinfo {
    padding-bottom: 2rem;
  }
}
#news.single article.entry .subinfo time {
  font-size: 1.6rem;
  color: #004993;
}
#news.single article.entry .inner {
  max-width: 100rem;
  margin: 4rem auto 0;
}
@media screen and (max-width: 768px) {
  #news.single article.entry .inner {
    margin-top: 2rem;
  }
}
#news.single article.entry .entry_title {
  font-size: 3rem;
  line-height: 1.5;
  text-align: center;
}
@media screen and (max-width: 768px) {
  #news.single article.entry .entry_title {
    font-size: 2.4rem;
  }
}
#news.single article.entry .entry_body {
  line-height: 2;
  margin-top: 6rem;
}
@media screen and (max-width: 768px) {
  #news.single article.entry .entry_body {
    margin-top: 3rem;
  }
}
#news.single article.entry .entry_body > * {
  max-width: 100%;
}
#news.single article.entry .entry_body > * + * {
  margin-top: 7.2rem;
}
@media screen and (max-width: 768px) {
  #news.single article.entry .entry_body > * + * {
    margin-top: 3.6rem;
  }
}
#news.single article.entry .entry_function_menu {
  margin: 8rem auto 0;
  padding-top: 6rem;
  border-top: 1px solid #004993;
}
@media screen and (max-width: 768px) {
  #news.single article.entry .entry_function_menu {
    margin-top: 4rem;
    padding-top: 3rem;
  }
}
#news.single article.entry .entry_function_menu ul {
  display: flex;
  align-items: center;
  width: 100rem;
  margin-inline: auto;
}
@media screen and (max-width: 768px) {
  #news.single article.entry .entry_function_menu ul {
    width: 100%;
    flex-wrap: wrap;
  }
}
#news.single article.entry .entry_function_menu ul > li {
  width: 33%;
  display: flex;
  align-items: center;
}
#news.single article.entry .entry_function_menu ul > li a {
  text-decoration: none;
  font-size: 1.8rem;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  #news.single article.entry .entry_function_menu ul > li a {
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 768px) {
  #news.single article.entry .entry_function_menu ul > li.prev {
    order: 1;
    width: 50%;
  }
}
#news.single article.entry .entry_function_menu ul > li.prev a {
  display: flex;
  align-items: center;
  gap: 1.5rem;
}
#news.single article.entry .entry_function_menu ul > li.prev a::before {
  content: "";
  width: 4rem;
  height: 4rem;
  border-radius: 50%;
  background: url(../images/common/icon_arrow.svg) center center/1.8rem auto no-repeat #004993;
  transform: scaleX(-1);
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: auto;
}
@media screen and (max-width: 768px) {
  #news.single article.entry .entry_function_menu ul > li.prev a::before {
    width: 3rem;
    height: 3rem;
    background-size: 1.2rem auto;
  }
}
#news.single article.entry .entry_function_menu ul > li.list {
  justify-content: center;
}
@media screen and (max-width: 768px) {
  #news.single article.entry .entry_function_menu ul > li.list {
    order: 3;
    width: 100%;
    margin-top: 2.4rem;
  }
}
#news.single article.entry .entry_function_menu ul > li.next {
  justify-content: flex-end;
}
@media screen and (max-width: 768px) {
  #news.single article.entry .entry_function_menu ul > li.next {
    order: 2;
    width: 50%;
  }
}
#news.single article.entry .entry_function_menu ul > li.next a {
  display: flex;
  align-items: center;
  gap: 1.5rem;
}
#news.single article.entry .entry_function_menu ul > li.next a::after {
  content: "";
  width: 4rem;
  height: 4rem;
  border-radius: 50%;
  background: url(../images/common/icon_arrow.svg) center center/1.8rem auto no-repeat #004993;
  margin-inline: 0 auto;
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: auto;
}
@media screen and (max-width: 768px) {
  #news.single article.entry .entry_function_menu ul > li.next a::after {
    width: 3rem;
    height: 3rem;
    background-size: 1.2rem auto;
  }
}
